id: cern_bio
label: Bio
ui_limit: news_page|full
properties:
  content:
    value: "<p>[node:field_p_news_display_byline:entity:description]</p>\r\n"
    format: cern_full_html
type: token
type_label: "Token field"
entities:
  node: node
